Subject: Re: A Simple Exercise To Prevent ED
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 03 Sep 2019 02:22:25 -0700

Handled at #81859

Best Regards,

Andrew
HFL Customer Support

----- Original Message -----
From:
 "Hallone Johnson" <[email-masked]>

To:
"- Dr. Sam Robbins -" <[email-masked]>
Cc:

Sent:
Mon, 2 Sep 2019 20:33:22 -0400
Subject:
Re: A Simple Exercise To Prevent ED

 Good night Doc,

I am having erectile dysfunction and premature ejaculation, I
contacted you and I bought Alphaviril and blood flow optimizer nothing
was happening and I Add cholsoLo. It’s three (3) months now since I
put in my first order on June 12 and nothing change with my erections,
I just want you to know that I am glad that I ask you for help and you
reach out to me and tried to help me. Maybe this formula isn’t for
me so for that reason I am discontinuing taking the formula and
cancelling my auto order. 

I know today is a holiday so the last order may not mail out as yet so
I am asking you please to cancel it and cancel my last transaction and
let me have my refund, (if already mail it out I will return it
immediately, thanks.

Warmest regards 
Hallone 

Sent from my iPhone

On Sep 2, 2019, at 5:46 PM, - Dr. Sam Robbins - <[email-masked]
[1]> wrote:

 NO gym, NO equipment., NO cost.

Hi Hallone,

	a lot of guys have either 
ERECTILE and/or 
PREMATURE EJACULATION problems. However, there's one simple exercise
that can help both of these issues. 

And the good news is that you can do this exercise any where, any time
- NO gym, NO equipment., NO cost. 

	Very cool, right?... 

		 [2] 

 Warmest Regards

Dr. Sam 

 No longer want to receive these emails? Unsubscribe [3].
 Health Media 3635 s fort apache rd las vegas, NV 89147  

Links:
------
[1] mailto:[email-masked]
[2]
https://trk.klclick2.com/wf/click?upn=gnFrNC7qNeEjxgHGpwxvr4UF0FKwqZdbYlncCGeWoOq8kobQvveF-2FUXWdbb-2F-2FMGhjTEF9dvAApYN300MlbEiGbIZwR9EtIT5AV-2FI6FOJLmfHnCQ4R4fp5aDZ1lFLB-2FAYUsyEeNtgP7CottAUqfXmjnQ6vmXgZyitSqmWtoxdfHCC5omXCTgw6C6FJadbJsSmu7-2Fht-2BIS7GnQQQ-2BdBDqQA-2FX973kdbtuIptLQxTEr3uy-2FP44aGAZhdVQ-2BFMRvQ5mAtBSE3-2Fkv8PyNVqvCNJ16bFN75YJvJNqts0ARP3-2BqBO-2BrBfRMYDf54WV5yh1Pp-2BJz_r1oVBcmUzT-2F31A6W7gtHhKwX2pg7EC9gc5tuA7CEWxqqqomLV-2F1LQ7vB2WoFK327RC-2FvwxatbGpLp8JInwYLqw9QwBP5MSLca-2FE1ajfdJp765g4-2Bu62VB4UW6g8-2BYmXP68Jc0hQZmOC0JI3zoUhFHUNwOlNVsFQTG3AZ0ZpmcfrFkZx1i1cYZIlebPNCSawtBB0n4ftI0eVB3y79BLhpNQwVfFhxL0-2BIcgL40ZsCGrWiEAAzUFbXiEnft1Z07Tiw9avPwdtYA6iQ767CboW4hyQW0Rj9DMRfWH70mWJnPh9n4Yl4Whb7nHoE7ei0WI1Hed9EAE0mN2fzQXGN9GefHwdgmWMVwbqAT9mxx8qAkS4iwLdLs-2BVD60soSdFDyAIIjbvFgYugIOuHl6tQ6AvFyw-3D-3D
[3]
https://trk.klclick2.com/wf/click?upn=gnFrNC7qNeEjxgHGpwxvrwthp69JmtJsRlctLK5-2BacwvLZwoyZWgKPAoexjTDHiY4MJ3El-2Fp5-2B-2FxWghAaHGTJGbCMWnydv2fFOySXg-2Bw5zGrArZo5dJFNvEvvwoqVlgzrPaqd23nIGMqe5NGOSF2HgPdE4Pifm7AAg3oStl4-2FbdtLD6Duprvzs4dxAskSR4b_r1oVBcmUzT-2F31A6W7gtHhKwX2pg7EC9gc5tuA7CEWxqqqomLV-2F1LQ7vB2WoFK327RC-2FvwxatbGpLp8JInwYLqw9QwBP5MSLca-2FE1ajfdJp765g4-2Bu62VB4UW6g8-2BYmXP68Jc0hQZmOC0JI3zoUhFHUNwOlNVsFQTG3AZ0ZpmcfrFkZx1i1cYZIlebPNCSawtBB0n4ftI0eVB3y79BLhpNe5Vk5cGd3g9DjsXLAqRQPQGgPRZFeZzBcwJ5B1iXXmy7Tp9-2B1u9DVndMd5d88g7pnflkYwqerRi8UgzOovwyOLXEyEfvQGueXTRhVsrgV7VTKaTB1p3PUUW-2FUkgyoWCodZ15Mo09kd21mGs1blt7xqirEMdoz2XxostiBrnU-2B6GbTisSLQeFnsqyjWL-2BefW5w-3D-3D